Software Update: bringt immer Fehlermeldung

Hallo hilfsbereite openSUSE Anwender,

seit einigen Wochen funktioniert mein Software Updater nicht mehr. Es kommt immer schon nach dem booten eine Fehlermeldung.
Hier die Fehlermeldung: https://paste.opensuse.org/10812807

Ich habe die Repos überprüft. Alle Repos sind aktiv und werden automatisch aktualisiert.
Hier ein Bild: https://paste.opensuse.org/30385709
Kann dazu jemand helfen? Vielen Dank.

Nimm ein anderes Packman Repo:
https://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Leap_15.2/

Deiner ist seit 2 Wochen tot.

Hallo Sauerland,

Danke für den Tip. (Vielleicht lösen sich damit auch die Probleme aus dem anderen Thread.)

Ich habe die URL von dem stillgelegten Packman Repo nicht mit der angegebenen URL ersetzen können - wurde nicht angenommen.
Jetzt habe ich Packman von den Community Repos genommen.
Ich mache gleich ein Software Update.

Ich bin auf den ersten Spiegelserver in Deutschland “gegangen”.
http://ftp.fau.de/packman/suse/openSUSE_Leap_15.2/
Aber ich denke, richtig ist es, das Packman Repo zu deaktivieren oder zu entfernen.
Dann das Packman-Repo neu hinzufügen, dann ist

http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.2/

aktiv und das “geht”.
Wenn ich richtig gesehen habe, sind von ftp.fau.de einige Pakete neuer.
Ich denke das wird sich noch “einleiern”.

Ich habe ein Video mit einer Lösung für meine Freunde, die sich nicht so gut mit der Konsole auskennen, gemacht.

https://kanonentux.de/forums.opensuse/Repo_packman_umstellen.mp4

PS.: Ihr benötigt mit großer Wahrscheinlichkeit nicht so viele Repos wie ich.